{
    "name": "Cms",
    "alias": "cms",
    "description": "内容管理模块",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Cms\\Providers\\CmsServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [],
    "version": "1.0.0",
    "author": "Jason.Chen"
}
